| Home | Libraries | People | FAQ | More

##### field_view::get_string

Retrieves the underlying value as a string (unchecked access).

###### Synopsis

    constexpr string_view
    get_string() const;

###### Preconditions

`this->is_string() == true` (if violated, results in undefined behavior).

###### Exception safety

No-throw guarantee.

###### Object lifetimes

The returned view has the same lifetime rules as `*this` (it's valid as long as `*this` is valid).